Authentication
Send your tenant secret key as a Bearer token. Keep secret keys on your server; never ship them in browser or mobile code.
Parameters
alert_idpath · required
No additional parameter description.
Example request
cURL
curl --request GET \
--url 'https://api.fideralabs.com/v1/alerts/{alert_id}/events' \
--header 'Authorization: Bearer $FIDERA_API_KEY'Responses
200Successful Responseapplication/json
[
{
"actor_id": "string",
"actor_type": "string",
"alert_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-07-29T12:00:00Z",
"event": "string",
"from_state": "string",
"id": "00000000-0000-0000-0000-000000000000",
"payload": {},
"to_state": "string"
}
]422Validation ErrordetailValidationError[]
No additional field description.
Operation ID
get_alert_events_v1_alerts__alert_id__events_get